# Interface NextPreviousPoint

interface NextPreviousPoint {
position: Position;
type: CoursePointType;
href?: string;
}

- Defined in coursetypes.ts:35

##### Index

### Properties

position
type
href?

## Properties

### position

position: Position

- Defined in coursetypes.ts:38

### type

type: CoursePointType

- Defined in coursetypes.ts:37

### `Optional` href

href?: string

- Defined in coursetypes.ts:36